Bug 34300 - [BREWMP] Port Logging
Summary: [BREWMP] Port Logging
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other Other
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 33564
  Show dependency treegraph
 
Reported: 2010-01-28 19:44 PST by Kwang Yul Seo
Modified: 2010-02-02 00:36 PST (History)
1 user (show)

See Also:


Attachments
Port Logging (2.63 KB, patch)
2010-01-28 19:46 PST, Kwang Yul Seo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kwang Yul Seo 2010-01-28 19:44:07 PST
Log calls to notImplemented() by default.
Comment 1 Kwang Yul Seo 2010-01-28 19:46:48 PST
Created attachment 47667 [details]
Port Logging
Comment 2 Eric Seidel (no email) 2010-02-01 15:50:36 PST
Comment on attachment 47667 [details]
Port Logging

This seems like a not very useful implementation, but OK.
Comment 3 WebKit Commit Bot 2010-02-02 00:36:00 PST
Comment on attachment 47667 [details]
Port Logging

Clearing flags on attachment: 47667

Committed r54213: <http://trac.webkit.org/changeset/54213>
Comment 4 WebKit Commit Bot 2010-02-02 00:36:05 PST
All reviewed patches have been landed.  Closing bug.